#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"<body bgcolor=yellow link=red text=green>";
"some text <a href=fog.com>link</a> more text";

inputKey();
clearScreen();

"after clearScreen(): some text <a href=fog.com>link</a> more text";

inputKey();
}
